[Unit]
Description=Promtail service
Wants=network-online.target
After=network.target

[Service]
Type=simple
User={{ promtail_user }}
Group={{ promtail_group }}
ExecReload=/bin/kill -HUP \$MAINPID
ExecStart={{ promtail_bin }} --config.file={{ promtail_conf_dir }}/promtail.yml

[Install]
WantedBy=multi-user.target
